body {
  margin:0px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#333333;
  text-align:justify;
  background:#C6C6C6 url('../images/background.jpg') top left repeat-x;
}

A:link {
	COLOR: #C86000; text-decoration: none
}
A:visited {
	COLOR: #C86000; text-decoration: none
}
A:active {
	COLOR: #C86000; text-decoration: none
}
A:hover {
	COLOR: #C86000; text-decoration: underline
}

#footer_bg {
  margin: 0px; 
  background: url('../images/footer_bg.jpg') bottom left repeat-x;
}

#page_wrapper {
  margin-left: auto; 
  margin-right: auto;
  width: 984px;
  text-align: justify;
  background: url('../images/main_bg.jpg') top left repeat-y;
}

#page_header {
  height: 447px;
  background: url('../images/background.jpg') top left repeat-x;
  clear: both;
  margin:0px;
}

#page_header_top {
  height: 113px;
  clear: both;
  margin:0px;
}

#logo {
  float:left;
  width:735px;
  padding:33px 0px 0px 0px;
  margin:0px 0px 0px 20px;
}

#page_header_right {
  float:right;
  width:150px;
  padding:59px 0px 0px 0px;
  margin:0px;
}

#page_header_banner {
  height: 281px;
  /*background: url('../images/header_banner.jpg') top center no-repeat;*/
  clear: both;
  margin:0px;
  padding:0px 20px 0px 19px;
}

#header_menu {height:53px; clear:both; margin:0px;}

#menu_bar {
  margin:2px 0px 0px 18px;
  padding:0px;
  width:720px;
  float:left;
  border:0px dashed #cccccc;
  height:41px;
  background: url('../images/menu_bar.jpg') bottom left no-repeat;
}

#right_menu {float:right; width:174px; margin:0px; padding:10px 0px 0px 0px; color:#52AEE3; font-size:18px;}

#right_menu A:link {COLOR: #52AEE3; text-decoration: none}
#right_menu A:visited {COLOR: #52AEE3; text-decoration: none}
#right_menu A:active {COLOR: #52AEE3; text-decoration: none}
#right_menu A:hover {COLOR: #C86000; text-decoration: none}

#content_wrapper {
  margin-top:20px;
  margin-bottom:10px;
  margin-left:20px;
  margin-right:20px;      
  border:0px dashed #FFFFFF;  
}

#main_content {
  margin-left:0px;
  margin-right:350px;
  border:0px dashed #cccccc;
}

#main_content h1 {
  font-size: 24px;
  color: #196AA4;
  font-weight:normal;
  margin:0px;
  padding:0px 0px 10px 0px;
}

#main_content h2 {
  font-size: 18px;
  color: #196AA4;
  font-weight:normal;
  margin:0px;
  padding:0px 0px 10px 0px;
}
#main_content h3 {
  font-size: 14px;
  font-weight:bold;
  margin:0px;
  padding:0px 0px 7px 0px;
}


#main_content p {
  margin:0px;
  padding:0px 0px 16px 0px;
  line-height: 19px;
}

#right_side {
  float: right;
  width:308px;
  border:0px dashed #cccccc;
}

#right_side h3 {
  font-size: 18px;
  color: #196AA4;
  font-weight:normal;
  margin:0px;
  padding:0px 0px 10px 0px;
}

#right_side p {
  margin:0px;
  padding:0px 0px 16px 0px;
  line-height: 19px;
}

#navcontainer ul {
  padding: 0px 0px 0px 8px;
  margin: 0px;
  color: #FFFFFF;
  float: left;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size:13px;
  font-weight:normal;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a {
  padding: 12px 10px 13px 10px;
  background-color: transparent;
  color: #FFFFFF;
  text-decoration: none;
  float: left;
  border-left: 1px solid #0A2C54;
}

#navcontainer ul li a:hover {
  background: url('../images/menu_hover.jpg') top left repeat-x; 
  color: #fff;
}

.linklist {
  padding:0px 0px 10px 0px;
  margin: 0px;
}

.linklist li {
  list-style: none; 
  margin: 0px;
  padding:0px 0px 8px 16px;
  line-height:18px;
  font-size:12px;
  background: url('../images/arrow1.gif') top left no-repeat;
}

.linklist li a { text-decoration: none; }


.linklist1 {
  padding:0px 0px 10px 0px;
  margin: 0px;
}

.linklist1 li {
  list-style: none; 
  margin: 0px;
  padding:0px 0px 3px 16px;
  line-height:18px;
  font-size:12px;
  background: url('../images/arrow1.gif') top left no-repeat;
}

.logos {margin:0px; padding:0px 0px 25px 0px; text-align:center;}

.tlogo
{
opacity:1.0;
filter:alpha(opacity=100);
}
.tlogo:hover
{
opacity:0.5;
filter:alpha(opacity=50);
}

.graybg {background: url('../images/gray_bg.jpg') top left no-repeat; margin:0px; padding:0px; height:25px;}

.shepower-img {margin:0px 0px 36px 0px;}
.shepower-img img {width:100%; max-width:600px; height:auto; margin:0px 0px 0px 0px;}

.thumbnail_left {
  float:left;
  margin-right:10px;
  margin-bottom:5px;
  border:0px;
}

.thumbnail_right {
  float:right;
  margin-left:10px;
  margin-bottom:5px;
  border:0px;
}

#page_footer {
  height: 121px;
  clear: both;
  margin:0px;
  background: url('../images/footer_bg1.jpg') top left no-repeat;
}

#page_footer p {
  font-size: 13px;
  line-height:14px;
  color:#AEAEAE;
  margin:0px;
  padding:60px 10px 0px 10px;
}

#page_footer_left {float:left; width:400px;}
#page_footer_right {float:right; width:400px; text-align:right;}

#page_footer A:link {
	COLOR: #AEAEAE; text-decoration: none;
}
#page_footer A:visited {
	COLOR: #AEAEAE; text-decoration: none;
}
#page_footer A:active {
	COLOR: #AEAEAE; text-decoration: none;
}
#page_footer A:hover {
	COLOR: #C86000; text-decoration: none;
}